コンテンツにスキップ

サブアカウントについて

サブアカウントを使用する場合は双方の個人用ページにサブアカウントのIDを必ず記入してください

テンプレート:Legend/styles.css

提供: MARV Wiki
2026年4月16日 (木) 00:46時点におけるKorobka (トーク | 投稿記録)による版 (ページの作成:「{{pp-template}}: .legend { page-break-inside: avoid; break-inside: avoid-column; } .legend-color { display: inline-block; min-width: 1.5em; height: 1.5em; line-height: 1.5;: margin: 1px 0; text-align: center; border: 1px solid black; background-color: transparent; color: black; } .legend-text {empty for now, but part of the design!: } [[Category:テンプレートスタイル]]: 」)
(差分) ← 古い版 | 最新版 (差分) | 新しい版 → (差分)
/* {{pp-template}} */
.legend {
	page-break-inside: avoid;
	break-inside: avoid-column;
}

.legend-color {
	display: inline-block;
	min-width: 1.5em;
	height: 1.5em;
/*	line-height: 1.5; */
	margin: 1px 0;
	text-align: center;
	border: 1px solid black;
	background-color: transparent;
	color: black;
}

.legend-text {/*empty for now, but part of the design!*/}

/* [[Category:テンプレートスタイル]] */